GNU bug report logs - #47529
Make quoted entities stand out more in info

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Severity: wishlist; Reported by: scame <laszlomail@HIDDEN>; merged with #20721; dated Wed, 31 Mar 2021 19:53:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Forcibly Merged 20721 47529. Request was from Stefan Kangas <stefan@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 47529 <at> debbugs.gnu.org:


Received: (at 47529) by debbugs.gnu.org; 3 Apr 2021 23:58:51 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Apr 03 19:58:51 2021
Received: from localhost ([127.0.0.1]:34575 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lSqAF-00052r-26
	for submit <at> debbugs.gnu.org; Sat, 03 Apr 2021 19:58:51 -0400
Received: from mail-pl1-f178.google.com ([209.85.214.178]:42777)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <stefankangas@HIDDEN>) id 1lSqAD-00052N-Iz
 for 47529 <at> debbugs.gnu.org; Sat, 03 Apr 2021 19:58:50 -0400
Received: by mail-pl1-f178.google.com with SMTP id t5so2102069plg.9
 for <47529 <at> debbugs.gnu.org>; Sat, 03 Apr 2021 16:58:49 -0700 (PDT)
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:in-reply-to:references:user-agent
 :mime-version:date:message-id:subject:to:cc;
 bh=5Sqx/ddJJ8lrttFoEkXyaLUwas+hTv1psxHO2qFsmzo=;
 b=BdbjlkDxcIbQ3+PX1Bh0iKepVm35gyz76o10eyokk7MR0IlQXvrB2O/KvuGg9OVsc/
 RA0r5hni7Eph4gdIL5PQyVtQxxQjRuMGj+ntnZS6EsaaxSq5V57KkelWzllzWFUT4MG6
 KyDROwcLc92KTtH06n3tyKy8MyH0k9yvHxggOt/EaAEqQzIMvhpVuwO6hhXNsEyFeIZD
 DsV9oXVeawpWIKG29qNAdQDhFi/qnRGUaTK6azPxbt6KwFNvhM8KBOiwG78nzkJv2ZVT
 Swg0Rs2eeLFVoW0aZ1/0iz6LYeTaeRR/y+nfOj/oEgvsqGMC34v2nTGJKf74dQOzOD1i
 tjBg==
X-Gm-Message-State: AOAM531bt0SNR5yGYRf8tm/0buy7HpL30D4WLxl6RY0Dpju6kbwnHqJM
 7pA2CO5rW8926Af7g8KhSDOk9DJFFU8j/SVTb1k=
X-Google-Smtp-Source: ABdhPJyVyatp/yqEriV+6zMLLLX0L5RIjnMfCVgr+rNTE7OBXT9nX+jLhKVgV5rzHATyUPnwjAMgrg5c4AmHYBzjazA=
X-Received: by 2002:a17:90a:ac08:: with SMTP id
 o8mr10123588pjq.175.1617494323717; 
 Sat, 03 Apr 2021 16:58:43 -0700 (PDT)
Received: from 753933720722 named unknown by gmailapi.google.com with
 HTTPREST; Sat, 3 Apr 2021 18:58:43 -0500
From: Stefan Kangas <stefan@HIDDEN>
In-Reply-To: <4r7dlmhrp1.fsf@HIDDEN> (Glenn Morris's message of
 "Thu, 01 Apr 2021 12:53:30 -0400")
References: <t8DKji5WIHmd5UzpbQ5OF3IhbaLMSi2IrhMC2tujCLwwiC4PLAi55ZjY3ck4pvyVQJghMZqjvgMvLoaIuxfnNpAhqNgl10vCXUnF0t66ucg=@protonmail.com>
 <83tuoqh5ih.fsf@HIDDEN>
 <HJRNCwk0tWmKygqoa6lIWBZui5gNhofJSKABQR6HgFFADOQRPi4wAEXoo2W0gZ7w7G6NRFqxOyU0hJm-nM_9VRc9lATmcZzsnxAm68S8CeA=@protonmail.com>
 <83h7kqh292.fsf@HIDDEN>
 <QSSd2kDubOdR3fXvJTm4G8Bu-i0AgbgLZzOsArsTcudmeDwqfOLeB2-jKlWKj-dpVWQVF5kgmZDGHqC3PGaBh3a5vtpaFNWnMY0_3np87No=@protonmail.com>
 <83ft0ah1fy.fsf@HIDDEN>
 <xEofpRMwVesBNIV3JR3jkZP-_O7q0tULCf-Qa9R7ztBw2UdAxMR26pN1M0oY2T0CzBeZSEbLIHy_1qd0YKy6MuTIg1h6xn312pNfcq9pYIk=@protonmail.com>
 <83czvegza5.fsf@HIDDEN> <4r7dlmhrp1.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.50 (gnu/linux)
MIME-Version: 1.0
Date: Sat, 3 Apr 2021 18:58:43 -0500
Message-ID: <CADwFkm=Ks-GO2aiQRy_Y5hbN=O=L00SmAS8UEsUmOFgmBsD6hA@HIDDEN>
Subject: Re: bug#47529: Make quoted entities stand out more in info
To: Glenn Morris <rgm@HIDDEN>
Content-Type: text/plain; charset="UTF-8"
X-Spam-Score: 0.5 (/)
X-Debbugs-Envelope-To: 47529
Cc: scame <laszlomail@HIDDEN>, Eli Zaretskii <eliz@HIDDEN>,
 47529 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.5 (/)

forcemerge 20721 47529
thanks

Glenn Morris <rgm@HIDDEN> writes:

> This has come up several times over the years.
> It never goes anywhere. Eg six-year old open reports:
> https://debbugs.gnu.org/20721

Seems like the same issue, so I am merging them now.

> https://debbugs.gnu.org/18077

This might be fixed by commit 36906806cc.  I asked that question in the
bug thread.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#47529; Package emacs. Full text available.

Message received at 47529 <at> debbugs.gnu.org:


Received: (at 47529) by debbugs.gnu.org; 1 Apr 2021 19:11:56 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Apr 01 15:11:56 2021
Received: from localhost ([127.0.0.1]:58705 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lS2jU-0000qy-FK
	for submit <at> debbugs.gnu.org; Thu, 01 Apr 2021 15:11:56 -0400
Received: from eggs.gnu.org ([209.51.188.92]:53238)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1lS2jS-0000qg-9G
 for 47529 <at> debbugs.gnu.org; Thu, 01 Apr 2021 15:11:54 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:60300)
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <eliz@HIDDEN>)
 id 1lS2jM-00039w-Up; Thu, 01 Apr 2021 15:11:48 -0400
Received: from 84.94.185.95.cable.012.net.il ([84.94.185.95]:1258
 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1lS2jM-0000Av-6j; Thu, 01 Apr 2021 15:11:48 -0400
Date: Thu, 01 Apr 2021 22:11:33 +0300
Message-Id: <83mtuhg6qi.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: scame <laszlomail@HIDDEN>
In-Reply-To: <_8YgnhV9qtiGMSlzbqNua2Vs_G3tjSnknGbX7Kt2-onP6kYVXtqG0lveulzi4ljZUZcOBOIPHTo-BmmHA829thDt1NHfxjljnbVC9pDYCwI=@protonmail.com>
 (message from scame on Thu, 01 Apr 2021 19:07:49 +0000)
Subject: Re: bug#47529: Make quoted entities stand out more in info
References: <t8DKji5WIHmd5UzpbQ5OF3IhbaLMSi2IrhMC2tujCLwwiC4PLAi55ZjY3ck4pvyVQJghMZqjvgMvLoaIuxfnNpAhqNgl10vCXUnF0t66ucg=@protonmail.com>
 <83tuoqh5ih.fsf@HIDDEN>
 <HJRNCwk0tWmKygqoa6lIWBZui5gNhofJSKABQR6HgFFADOQRPi4wAEXoo2W0gZ7w7G6NRFqxOyU0hJm-nM_9VRc9lATmcZzsnxAm68S8CeA=@protonmail.com>
 <83h7kqh292.fsf@HIDDEN>
 <QSSd2kDubOdR3fXvJTm4G8Bu-i0AgbgLZzOsArsTcudmeDwqfOLeB2-jKlWKj-dpVWQVF5kgmZDGHqC3PGaBh3a5vtpaFNWnMY0_3np87No=@protonmail.com>
 <83ft0ah1fy.fsf@HIDDEN>
 <xEofpRMwVesBNIV3JR3jkZP-_O7q0tULCf-Qa9R7ztBw2UdAxMR26pN1M0oY2T0CzBeZSEbLIHy_1qd0YKy6MuTIg1h6xn312pNfcq9pYIk=@protonmail.com>
 <83czvegza5.fsf@HIDDEN>
 <OhyoHYdKWrjqpwnFVXy1CnbwfaSx--T8ESZlJfeyH3P-Z14_IRF_Iav7rTcsclXivVfEh7HVHj2JUCm4L3PsMyT2L5YPn8PxLJtxKzIn-UA=@protonmail.com>
 <83pmzdg7af.fsf@HIDDEN>
 <_8YgnhV9qtiGMSlzbqNua2Vs_G3tjSnknGbX7Kt2-onP6kYVXtqG0lveulzi4ljZUZcOBOIPHTo-BmmHA829thDt1NHfxjljnbVC9pDYCwI=@protonmail.com>
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 47529
Cc: 47529 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

> Date: Thu, 01 Apr 2021 19:07:49 +0000
> From: scame <laszlomail@HIDDEN>
> Cc: "47529 <at> debbugs.gnu.org" <47529 <at> debbugs.gnu.org>
> 
> > You assume that such a person will come up with something that will be
> > accepted by others much easier and faster?
> 
> If the designer knows his stuff then coming up with a pleasant default
> theme is not hard for him. As for acceptance the engineers should accept
> the result without much fuss if they tasked the designer with creating the
> design in the first place.

Having some experience working with graphical designers, I envy your
optimism.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#47529; Package emacs. Full text available.

Message received at 47529 <at> debbugs.gnu.org:


Received: (at 47529) by debbugs.gnu.org; 1 Apr 2021 19:08:07 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Apr 01 15:08:07 2021
Received: from localhost ([127.0.0.1]:58701 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lS2fm-0000kb-TY
	for submit <at> debbugs.gnu.org; Thu, 01 Apr 2021 15:08:07 -0400
Received: from mail-40132.protonmail.ch ([185.70.40.132]:25722)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <laszlomail@HIDDEN>) id 1lS2fl-0000k4-Bj
 for 47529 <at> debbugs.gnu.org; Thu, 01 Apr 2021 15:08:05 -0400
Date: Thu, 01 Apr 2021 19:07:49 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=protonmail.com;
 s=protonmail; t=1617304078;
 bh=ksTPNut1rL8HiEpM6roqcbsaWINEwVrRk6TUwRtlGpU=;
 h=Date:To:From:Cc:Reply-To:Subject:In-Reply-To:References:From;
 b=N26tpWcC9c8bCBQ/DPT83nAwrOGrSlbdSBRX1N+GzyC95aZ55uEG3gtrijV8Oz42k
 bRWZ338m9HK0ocQ0Qhzd31UFj/fS0aQvn+IEcPHG9gh8HlpINY+wulZutk2OaYsnIo
 M5JNio7lnuOM6NduO4FtwgzM09mWuQIkKSijEALU=
To: Eli Zaretskii <eliz@HIDDEN>
From: scame <laszlomail@HIDDEN>
Subject: Re: bug#47529: Make quoted entities stand out more in info
Message-ID: <_8YgnhV9qtiGMSlzbqNua2Vs_G3tjSnknGbX7Kt2-onP6kYVXtqG0lveulzi4ljZUZcOBOIPHTo-BmmHA829thDt1NHfxjljnbVC9pDYCwI=@protonmail.com>
In-Reply-To: <83pmzdg7af.fsf@HIDDEN>
References: <t8DKji5WIHmd5UzpbQ5OF3IhbaLMSi2IrhMC2tujCLwwiC4PLAi55ZjY3ck4pvyVQJghMZqjvgMvLoaIuxfnNpAhqNgl10vCXUnF0t66ucg=@protonmail.com>
 <83tuoqh5ih.fsf@HIDDEN>
 <HJRNCwk0tWmKygqoa6lIWBZui5gNhofJSKABQR6HgFFADOQRPi4wAEXoo2W0gZ7w7G6NRFqxOyU0hJm-nM_9VRc9lATmcZzsnxAm68S8CeA=@protonmail.com>
 <83h7kqh292.fsf@HIDDEN>
 <QSSd2kDubOdR3fXvJTm4G8Bu-i0AgbgLZzOsArsTcudmeDwqfOLeB2-jKlWKj-dpVWQVF5kgmZDGHqC3PGaBh3a5vtpaFNWnMY0_3np87No=@protonmail.com>
 <83ft0ah1fy.fsf@HIDDEN>
 <xEofpRMwVesBNIV3JR3jkZP-_O7q0tULCf-Qa9R7ztBw2UdAxMR26pN1M0oY2T0CzBeZSEbLIHy_1qd0YKy6MuTIg1h6xn312pNfcq9pYIk=@protonmail.com>
 <83czvegza5.fsf@HIDDEN>
 <OhyoHYdKWrjqpwnFVXy1CnbwfaSx--T8ESZlJfeyH3P-Z14_IRF_Iav7rTcsclXivVfEh7HVHj2JUCm4L3PsMyT2L5YPn8PxLJtxKzIn-UA=@protonmail.com>
 <83pmzdg7af.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Status: No, score=-1.2 required=10.0 tests=ALL_TRUSTED,DKIM_SIGNED,
 DKIM_VALID,DKIM_VALID_AU,DKIM_VALID_EF,FREEMAIL_FROM shortcircuit=no
 autolearn=disabled version=3.4.4
X-Spam-Checker-Version: SpamAssassin 3.4.4 (2020-01-24) on
 mailout.protonmail.ch
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 47529
Cc: "47529 <at> debbugs.gnu.org" <47529 <at> debbugs.gnu.org>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: scame <laszlomail@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

>
> You assume that such a person will come up with something that will be
> accepted by others much easier and faster?

If the designer knows his stuff then coming up with a pleasant default
theme is not hard for him. As for acceptance the engineers should accept
the result without much fuss if they tasked the designer with creating the
design in the first place.

This should be no problem for seasoned users, because they don't have to
use the default, they can set their own colors as you pointed out earlier.

And new users then could see appealing defaults when they first encounter
emacs.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#47529; Package emacs. Full text available.

Message received at 47529 <at> debbugs.gnu.org:


Received: (at 47529) by debbugs.gnu.org; 1 Apr 2021 19:00:03 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Apr 01 15:00:03 2021
Received: from localhost ([127.0.0.1]:58692 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lS2Xy-0000Vu-L6
	for submit <at> debbugs.gnu.org; Thu, 01 Apr 2021 15:00:03 -0400
Received: from eggs.gnu.org ([209.51.188.92]:50592)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1lS2Xt-0000Uy-TO
 for 47529 <at> debbugs.gnu.org; Thu, 01 Apr 2021 15:00:01 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:60115)
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <eliz@HIDDEN>)
 id 1lS2Xo-0004eB-LM; Thu, 01 Apr 2021 14:59:52 -0400
Received: from 84.94.185.95.cable.012.net.il ([84.94.185.95]:4491
 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1lS2Xn-00029w-I0; Thu, 01 Apr 2021 14:59:52 -0400
Date: Thu, 01 Apr 2021 21:59:36 +0300
Message-Id: <83pmzdg7af.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: scame <laszlomail@HIDDEN>
In-Reply-To: <OhyoHYdKWrjqpwnFVXy1CnbwfaSx--T8ESZlJfeyH3P-Z14_IRF_Iav7rTcsclXivVfEh7HVHj2JUCm4L3PsMyT2L5YPn8PxLJtxKzIn-UA=@protonmail.com>
 (message from scame on Thu, 01 Apr 2021 18:41:10 +0000)
Subject: Re: bug#47529: Make quoted entities stand out more in info
References: <t8DKji5WIHmd5UzpbQ5OF3IhbaLMSi2IrhMC2tujCLwwiC4PLAi55ZjY3ck4pvyVQJghMZqjvgMvLoaIuxfnNpAhqNgl10vCXUnF0t66ucg=@protonmail.com>
 <83tuoqh5ih.fsf@HIDDEN>
 <HJRNCwk0tWmKygqoa6lIWBZui5gNhofJSKABQR6HgFFADOQRPi4wAEXoo2W0gZ7w7G6NRFqxOyU0hJm-nM_9VRc9lATmcZzsnxAm68S8CeA=@protonmail.com>
 <83h7kqh292.fsf@HIDDEN>
 <QSSd2kDubOdR3fXvJTm4G8Bu-i0AgbgLZzOsArsTcudmeDwqfOLeB2-jKlWKj-dpVWQVF5kgmZDGHqC3PGaBh3a5vtpaFNWnMY0_3np87No=@protonmail.com>
 <83ft0ah1fy.fsf@HIDDEN>
 <xEofpRMwVesBNIV3JR3jkZP-_O7q0tULCf-Qa9R7ztBw2UdAxMR26pN1M0oY2T0CzBeZSEbLIHy_1qd0YKy6MuTIg1h6xn312pNfcq9pYIk=@protonmail.com>
 <83czvegza5.fsf@HIDDEN>
 <OhyoHYdKWrjqpwnFVXy1CnbwfaSx--T8ESZlJfeyH3P-Z14_IRF_Iav7rTcsclXivVfEh7HVHj2JUCm4L3PsMyT2L5YPn8PxLJtxKzIn-UA=@protonmail.com>
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 47529
Cc: 47529 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

> Date: Thu, 01 Apr 2021 18:41:10 +0000
> From: scame <laszlomail@HIDDEN>
> Cc: "47529 <at> debbugs.gnu.org" <47529 <at> debbugs.gnu.org>
> 
> > Given the time it typically takes us to
> > change the defaults, by the time we do it, those new defaults are
> > already "stuck in" whatever previous decade you fancy for the kind of
> > unflattering language people tend to use in these cases.
> 
> The project should just ask a graphical designer from an other
> free software project to create a pleasant default theme for
> Emacs (including the default colors, customize, info, etc.)
> 
> It is not a task for engineers, so it should be done by somebody
> who's qualified to do this job.

You assume that such a person will come up with something that will be
accepted by others much easier and faster?




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#47529; Package emacs. Full text available.

Message received at 47529 <at> debbugs.gnu.org:


Received: (at 47529) by debbugs.gnu.org; 1 Apr 2021 18:58:10 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Apr 01 14:58:10 2021
Received: from localhost ([127.0.0.1]:58685 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lS2WA-0000Ry-0k
	for submit <at> debbugs.gnu.org; Thu, 01 Apr 2021 14:58:10 -0400
Received: from eggs.gnu.org ([209.51.188.92]:50026)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1lS2W7-0000RS-GU
 for 47529 <at> debbugs.gnu.org; Thu, 01 Apr 2021 14:58:08 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:60070)
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <eliz@HIDDEN>)
 id 1lS2W1-0003TX-Uk; Thu, 01 Apr 2021 14:58:02 -0400
Received: from 84.94.185.95.cable.012.net.il ([84.94.185.95]:4373
 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1lS2Vz-0007UM-Jx; Thu, 01 Apr 2021 14:58:00 -0400
Date: Thu, 01 Apr 2021 21:57:43 +0300
Message-Id: <83r1jtg7dk.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: scame <laszlomail@HIDDEN>
In-Reply-To: <OhyoHYdKWrjqpwnFVXy1CnbwfaSx--T8ESZlJfeyH3P-Z14_IRF_Iav7rTcsclXivVfEh7HVHj2JUCm4L3PsMyT2L5YPn8PxLJtxKzIn-UA=@protonmail.com>
 (message from scame on Thu, 01 Apr 2021 18:41:10 +0000)
Subject: Re: bug#47529: Make quoted entities stand out more in info
References: <t8DKji5WIHmd5UzpbQ5OF3IhbaLMSi2IrhMC2tujCLwwiC4PLAi55ZjY3ck4pvyVQJghMZqjvgMvLoaIuxfnNpAhqNgl10vCXUnF0t66ucg=@protonmail.com>
 <83tuoqh5ih.fsf@HIDDEN>
 <HJRNCwk0tWmKygqoa6lIWBZui5gNhofJSKABQR6HgFFADOQRPi4wAEXoo2W0gZ7w7G6NRFqxOyU0hJm-nM_9VRc9lATmcZzsnxAm68S8CeA=@protonmail.com>
 <83h7kqh292.fsf@HIDDEN>
 <QSSd2kDubOdR3fXvJTm4G8Bu-i0AgbgLZzOsArsTcudmeDwqfOLeB2-jKlWKj-dpVWQVF5kgmZDGHqC3PGaBh3a5vtpaFNWnMY0_3np87No=@protonmail.com>
 <83ft0ah1fy.fsf@HIDDEN>
 <xEofpRMwVesBNIV3JR3jkZP-_O7q0tULCf-Qa9R7ztBw2UdAxMR26pN1M0oY2T0CzBeZSEbLIHy_1qd0YKy6MuTIg1h6xn312pNfcq9pYIk=@protonmail.com>
 <83czvegza5.fsf@HIDDEN>
 <OhyoHYdKWrjqpwnFVXy1CnbwfaSx--T8ESZlJfeyH3P-Z14_IRF_Iav7rTcsclXivVfEh7HVHj2JUCm4L3PsMyT2L5YPn8PxLJtxKzIn-UA=@protonmail.com>
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 47529
Cc: 47529 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

> Date: Thu, 01 Apr 2021 18:41:10 +0000
> From: scame <laszlomail@HIDDEN>
> Cc: "47529 <at> debbugs.gnu.org" <47529 <at> debbugs.gnu.org>
> 
> > I'm skeptical because the likes of Spacemacs and Doom Emacs already
> > exist to fill that niche.
> 
> Are those variants recommended on the Gnu Emacs homepage?

Does it matter?  You are seriously suggesting that people are
following our recommendations, and our recommendations only?

> If not then barebones Emacs should also offer an appealing
> experience in case a new user goes there from google.

We'd love to, but I don't think we can, given our relatively slow
release cycle and the low rate of changing long-standing defaults.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#47529; Package emacs. Full text available.

Message received at 47529 <at> debbugs.gnu.org:


Received: (at 47529) by debbugs.gnu.org; 1 Apr 2021 18:41:23 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Apr 01 14:41:23 2021
Received: from localhost ([127.0.0.1]:58667 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lS2Fv-0008UC-Hy
	for submit <at> debbugs.gnu.org; Thu, 01 Apr 2021 14:41:23 -0400
Received: from mail-40138.protonmail.ch ([185.70.40.138]:39159)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <laszlomail@HIDDEN>) id 1lS2Ft-0008Ty-FF
 for 47529 <at> debbugs.gnu.org; Thu, 01 Apr 2021 14:41:21 -0400
Date: Thu, 01 Apr 2021 18:41:10 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=protonmail.com;
 s=protonmail; t=1617302474;
 bh=o++BqEfVgbj8kif5CbkynU2Bwrn5Y7Xkyf79SgXHSa8=;
 h=Date:To:From:Cc:Reply-To:Subject:In-Reply-To:References:From;
 b=HDErY+GERBBpq/nCnA6IDfu6DV/Rctg45N5bjH+LG24NVXJheCYnaby3T/jaomjJ/
 TrrBmc3pUIF6zyfySWfqk8bJ1V5u56ZA0uYG6nZ+rfHJBsFQJpyIC2pXuzCvuRsmzA
 UWKsWOEC0gl7Sc30s3c1sz4YxQgRXSO/OWMKx7rE=
To: Eli Zaretskii <eliz@HIDDEN>
From: scame <laszlomail@HIDDEN>
Subject: Re: bug#47529: Make quoted entities stand out more in info
Message-ID: <OhyoHYdKWrjqpwnFVXy1CnbwfaSx--T8ESZlJfeyH3P-Z14_IRF_Iav7rTcsclXivVfEh7HVHj2JUCm4L3PsMyT2L5YPn8PxLJtxKzIn-UA=@protonmail.com>
In-Reply-To: <83czvegza5.fsf@HIDDEN>
References: <t8DKji5WIHmd5UzpbQ5OF3IhbaLMSi2IrhMC2tujCLwwiC4PLAi55ZjY3ck4pvyVQJghMZqjvgMvLoaIuxfnNpAhqNgl10vCXUnF0t66ucg=@protonmail.com>
 <83tuoqh5ih.fsf@HIDDEN>
 <HJRNCwk0tWmKygqoa6lIWBZui5gNhofJSKABQR6HgFFADOQRPi4wAEXoo2W0gZ7w7G6NRFqxOyU0hJm-nM_9VRc9lATmcZzsnxAm68S8CeA=@protonmail.com>
 <83h7kqh292.fsf@HIDDEN>
 <QSSd2kDubOdR3fXvJTm4G8Bu-i0AgbgLZzOsArsTcudmeDwqfOLeB2-jKlWKj-dpVWQVF5kgmZDGHqC3PGaBh3a5vtpaFNWnMY0_3np87No=@protonmail.com>
 <83ft0ah1fy.fsf@HIDDEN>
 <xEofpRMwVesBNIV3JR3jkZP-_O7q0tULCf-Qa9R7ztBw2UdAxMR26pN1M0oY2T0CzBeZSEbLIHy_1qd0YKy6MuTIg1h6xn312pNfcq9pYIk=@protonmail.com>
 <83czvegza5.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Status: No, score=-1.2 required=10.0 tests=ALL_TRUSTED,DKIM_SIGNED,
 DKIM_VALID,DKIM_VALID_AU,DKIM_VALID_EF,FREEMAIL_FROM shortcircuit=no
 autolearn=disabled version=3.4.4
X-Spam-Checker-Version: SpamAssassin 3.4.4 (2020-01-24) on
 mailout.protonmail.ch
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 47529
Cc: "47529 <at> debbugs.gnu.org" <47529 <at> debbugs.gnu.org>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: scame <laszlomail@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

>
> I'm skeptical because the likes of Spacemacs and Doom Emacs already
> exist to fill that niche.

Are those variants recommended on the Gnu Emacs homepage? If not
then barebones Emacs should also offer an appealing experience
in case a new user goes there from google.

> Given the time it typically takes us to
> change the defaults, by the time we do it, those new defaults are
> already "stuck in" whatever previous decade you fancy for the kind of
> unflattering language people tend to use in these cases.

The project should just ask a graphical designer from an other
free software project to create a pleasant default theme for
Emacs (including the default colors, customize, info, etc.)

It is not a task for engineers, so it should be done by somebody
who's qualified to do this job.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#47529; Package emacs. Full text available.

Message received at 47529 <at> debbugs.gnu.org:


Received: (at 47529) by debbugs.gnu.org; 1 Apr 2021 17:08:11 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Apr 01 13:08:11 2021
Received: from localhost ([127.0.0.1]:58472 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lS0ni-0005zI-WF
	for submit <at> debbugs.gnu.org; Thu, 01 Apr 2021 13:08:11 -0400
Received: from aserp2130.oracle.com ([141.146.126.79]:48862)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <drew.adams@HIDDEN>) id 1lS0ng-0005yy-NC
 for 47529 <at> debbugs.gnu.org; Thu, 01 Apr 2021 13:08:09 -0400
Received: from pps.filterd (aserp2130.oracle.com [127.0.0.1])
 by aserp2130.oracle.com (8.16.0.42/8.16.0.42) with SMTP id 131H52Qx005879;
 Thu, 1 Apr 2021 17:08:02 GMT
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=oracle.com;
 h=from : to : cc :
 subject : date : message-id : references : in-reply-to : content-type :
 content-transfer-encoding : mime-version; s=corp-2020-01-29;
 bh=5/Ud0MZ2YJGxByGofYUBZhj87xqEqQUBiYpWjmd/z48=;
 b=Km5sVaAmpnu5z7WJnnilhNLwv3vZk7RlSysdJ7+wE76c2NEG5nbXldG7/IO9GNH/5jD5
 s1hhx9u2gUBLAU7umX/ANK8TDEk9yf8uoePz6wf3IgK1t9MopdKrHuyiDPp+pp7xjMTQ
 TZ+q7RdU58xcE6upKvN0VwEOAQlqSx0hWwVlUSj0elXPbUtVazHdFiZvkAAdYrbVajmG
 RHDbjOXEr2b9RHN6rGOilJy3YHk8+Tkr1PMCVG2DaGTmQr1NbJDTC/0QbfCPYeOl7qPU
 xvl/EokhXzjuimkfxA92kjMxV1VM9h3zrMkQyQ9IitQhKqOXjpcfKRotznsvrrFrUDc5 bw== 
Received: from userp3020.oracle.com (userp3020.oracle.com [156.151.31.79])
 by aserp2130.oracle.com with ESMTP id 37n33dth3s-1
 (version=TLSv1.2 cipher=ECDHE-RSA-AES256-GCM-SHA384 bits=256 verify=OK);
 Thu, 01 Apr 2021 17:08:02 +0000
Received: from pps.filterd (userp3020.oracle.com [127.0.0.1])
 by userp3020.oracle.com (8.16.0.42/8.16.0.42) with SMTP id 131H6wtk138902;
 Thu, 1 Apr 2021 17:08:01 GMT
Received: from nam11-bn8-obe.outbound.protection.outlook.com
 (mail-bn8nam11lp2170.outbound.protection.outlook.com [104.47.58.170])
 by userp3020.oracle.com with ESMTP id 37n2pat3a2-1
 (version=TLSv1.2 cipher=ECDHE-RSA-AES256-GCM-SHA384 bits=256 verify=OK);
 Thu, 01 Apr 2021 17:08:01 +0000
ARC-Seal: i=1; a=rsa-sha256; s=arcselector9901; d=microsoft.com; cv=none;
 b=UQbr/sTss+pu+AhCva2v9PRMQFFOINtEnC1z9XGwYVEshzBqVsbw9nKrHpmiLCnYrn6X2tLuRZ4aqmgkOjNYAB5L4I1Fmh0Alp1Gk0U/w4bAqDy7yWF/Si4JQ/0SSFHFbeT712JTkNfmI31Pkzv6fS35DBPdkyXB5zT/yFb+WIqKs6DfPEHQH3FAf+zLUUlBlQUWVi7RWGqRrwXfFBrcVP82jwUQYlRWjhVLCRuUckATjMGA1mt8nE+gwiRVQAbpkBC1vABKtJbxlutb1R+DZnKj1Jwl5IbMUgkwTS/1cywVySwfSeTxriRh+ikxgFpX0+Jun5AE226sfB1RhUJfYw==
ARC-Message-Signature: i=1; a=rsa-sha256; c=relaxed/relaxed; d=microsoft.com; 
 s=arcselector9901;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-SenderADCheck;
 bh=5/Ud0MZ2YJGxByGofYUBZhj87xqEqQUBiYpWjmd/z48=;
 b=Mv//yW3Ggk6gKa6K2OOUblgRLGOc8tNjyac8AL5cUX6TImWdzPgbfVuPuuPmIc6btKirBxBbaotvCiYFb86WdX/0j4okkdnNyiHiq8FuKzhYfN4PUVCwLUV7eH7Qz6NYdjjmBryP6WxTgkPPl4FISd6qjl0Le45DfFcTThk+uht8aK0HkBnjrzUNpxWAZLrow/r+0n+nvVVoz0bLfCRZ6U8pY6hZf/WYlgjX5GgqamKZUCyoELfym2injGL3EilfeMzfYI93AHNhtZ6vvqL6DbHHqn2X9wq/wg9M4UN5FxnogCi7u7bMuy8OalJxpXpaQ17Y5qUIj8N6CKZYZrIEgQ==
ARC-Authentication-Results: i=1; mx.microsoft.com 1; spf=pass
 smtp.mailfrom=oracle.com; dmarc=pass action=none header.from=oracle.com;
 dkim=pass header.d=oracle.com; arc=none
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=oracle.onmicrosoft.com; s=selector2-oracle-onmicrosoft-com;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-SenderADCheck;
 bh=5/Ud0MZ2YJGxByGofYUBZhj87xqEqQUBiYpWjmd/z48=;
 b=CNou23BJD5jLmaaL0tF3ye05WkJ2m82YffzXuFOeMxxRl1lkOiG0cg3//sMDmyawX9Da8k3JXqqxGUh+uvCsElssg7g9dvlsjvIZtSjmV9FQveXVJhBb6DgFCvax7HUFU1Ac+vMCzrmxQBZs7JjUKm+XQsPjs3y9oIBOEgIwnF4=
Received: from SA2PR10MB4474.namprd10.prod.outlook.com (2603:10b6:806:11b::15)
 by SA2PR10MB4490.namprd10.prod.outlook.com (2603:10b6:806:f9::24)
 with Microsoft SMTP Server (version=TLS1_2,
 cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3977.30; Thu, 1 Apr
 2021 17:07:59 +0000
Received: from SA2PR10MB4474.namprd10.prod.outlook.com
 ([fe80::b8d2:db6d:3e4b:d315]) by SA2PR10MB4474.namprd10.prod.outlook.com
 ([fe80::b8d2:db6d:3e4b:d315%5]) with mapi id 15.20.3999.029; Thu, 1 Apr 2021
 17:07:59 +0000
From: Drew Adams <drew.adams@HIDDEN>
To: Glenn Morris <rgm@HIDDEN>, Eli Zaretskii <eliz@HIDDEN>
Subject: RE: [External] : bug#47529: Make quoted entities stand out more in
 info
Thread-Topic: [External] : bug#47529: Make quoted entities stand out more in
 info
Thread-Index: AQHXJxeKgZe2lZzRAUGpSMvq5vSVM6qf43ig
Date: Thu, 1 Apr 2021 17:07:59 +0000
Message-ID: <SA2PR10MB44745B23489FC0459C25D892F37B9@HIDDEN>
References: <t8DKji5WIHmd5UzpbQ5OF3IhbaLMSi2IrhMC2tujCLwwiC4PLAi55ZjY3ck4pvyVQJghMZqjvgMvLoaIuxfnNpAhqNgl10vCXUnF0t66ucg=@protonmail.com>
 <83tuoqh5ih.fsf@HIDDEN>
 <HJRNCwk0tWmKygqoa6lIWBZui5gNhofJSKABQR6HgFFADOQRPi4wAEXoo2W0gZ7w7G6NRFqxOyU0hJm-nM_9VRc9lATmcZzsnxAm68S8CeA=@protonmail.com>
 <83h7kqh292.fsf@HIDDEN>
 <QSSd2kDubOdR3fXvJTm4G8Bu-i0AgbgLZzOsArsTcudmeDwqfOLeB2-jKlWKj-dpVWQVF5kgmZDGHqC3PGaBh3a5vtpaFNWnMY0_3np87No=@protonmail.com>
 <83ft0ah1fy.fsf@HIDDEN>
 <xEofpRMwVesBNIV3JR3jkZP-_O7q0tULCf-Qa9R7ztBw2UdAxMR26pN1M0oY2T0CzBeZSEbLIHy_1qd0YKy6MuTIg1h6xn312pNfcq9pYIk=@protonmail.com>
 <83czvegza5.fsf@HIDDEN> <4r7dlmhrp1.fsf@HIDDEN>
In-Reply-To: <4r7dlmhrp1.fsf@HIDDEN>
Accept-Language: en-US
Content-Language: en-US
X-MS-Has-Attach: 
X-MS-TNEF-Correlator: 
authentication-results: gnu.org; dkim=none (message not signed)
 header.d=none;gnu.org; dmarc=none action=none header.from=oracle.com;
x-originating-ip: [73.170.83.28]
x-ms-publictraffictype: Email
x-ms-office365-filtering-correlation-id: 691fc2d6-4977-4cc3-20d9-08d8f530b387
x-ms-traffictypediagnostic: SA2PR10MB4490:
x-microsoft-antispam-prvs: <SA2PR10MB449009E69A703FEEBE35C5E7F37B9@HIDDEN>
x-ms-oob-tlc-oobclassifiers: OLM:6430;
x-ms-exchange-senderadcheck: 1
x-microsoft-antispam: BCL:0;
x-microsoft-antispam-message-info: OKtnjx+bFqNkH777pEjbv7zdYZDUbwhq7i0xQk/Vjgubj9sukSCXmZvrohGYoLYvlVvIIxU44AAUhosPZfSLv5Hp9l2ZrnBkBmOk7gL5DEp1lqVtPxTW00xkddPhP+2hpDbYDHGXlGWivajHHJQE73JF89Jwvz+ocD2zgwr+UBej9rauHTFwPhAtZNLZ5hZNxFfl0w47vM1FdqPQ4X2BISZcqQzajATRcqvmY7kDWYwKdTrkytmTseodkcppIi06QbKUDjzO9L9UszBLPAgp1bPOuuOiEOCxfTDenvJTW3lT0BphZxZYnCaJDzuglzH1JgxQ+6CEPW0fOrOJvyUy6jOE8bbUsnAK8e9mFSOhJuHeoU5KH5hIejD0BtdW0bOnOKH4wSGYCc0fVngr7mw4eYq5e4gyFQCTkDTx5LHIZ5v6cDPs2ZnjhLgbDYTzdn+wexONOM1qwEGPfna/Y+VV0Uo641qYR3kcX7b2vO1arR6Pe//b0T13NICVnMiD+G9+IeZtdOsMbUHbL81X0aFrFmfSy2eAEfPtDDvnLHCIkUES6gURLY8/xJjNaCM3bEBncDy+6xavcVURbr9w2o/D6pBcpwgCgqHHnUq0wuDsOka2bvR5lybyBeksavQdRSa20e+t5DA/YFVO09rcwKZzvVeP66+bnLXh1mf16j7n8d1/rKujr4+KT+9Q0JYw1CgGQBbnRg3I80+XWNLvF1lzhssQqKc3/gyYqc4KgzBrMCVHmSpsvURlkCOubTLYvcNU
x-forefront-antispam-report: CIP:255.255.255.255; CTRY:; LANG:en; SCL:1; SRV:;
 IPV:NLI; SFV:NSPM; H:SA2PR10MB4474.namprd10.prod.outlook.com; PTR:; CAT:NONE;
 SFS:(346002)(39860400002)(396003)(136003)(376002)(366004)(66556008)(64756008)(7696005)(478600001)(66446008)(66946007)(66476007)(9686003)(76116006)(5660300002)(86362001)(186003)(38100700001)(52536014)(4326008)(2906002)(8936002)(110136005)(316002)(44832011)(54906003)(55016002)(6506007)(33656002)(966005)(26005)(83380400001)(71200400001)(8676002);
 DIR:OUT; SFP:1101; 
x-ms-exchange-antispam-messagedata: =?us-ascii?Q?CsPz+CJMQ1CjhsoZJb8akpP++sjP0IHJq3dD6tYRllv0dmiSCiGIJm2IDKK8?=
 =?us-ascii?Q?4VLjV0iTbbXUq4LkW2fUPFOnhO65o97r7XcsfVihRy3kKQcpO7eeS4cmOZU9?=
 =?us-ascii?Q?y/nKQ0Kf066yIfJTvd0V8DV8ipMKpJaoHkkJcicFaKo41iZ341hcXn71QmTg?=
 =?us-ascii?Q?8ZKdDhdPHKkSabd3vgIBVMqN+Y+Biun8rOklF9vvj32ZKUJ57V6WondreIux?=
 =?us-ascii?Q?Atl2PNMUEZLeCAX1GNnF/A5hxXtUJkS6VapOCW1zKC1J9bdKy1A/7aOz2PpG?=
 =?us-ascii?Q?388j5ZePrA1p+rKGkHysHvly14c7ce1YbO0bTZS2XpjwqJN343Ahpb9F0aGc?=
 =?us-ascii?Q?QecGi6GxeY7hBUDq/+a6Kl6LG8EcHpD1IM3BI6fXIaMxkJcZNsn+6a/NsrPZ?=
 =?us-ascii?Q?bJoICQ3WatVkaKp9e7ufLP0du0auMfehKGOax7MGzsvioLfcU/rF9OmiN+RC?=
 =?us-ascii?Q?3tpwJogMDGoxUi4APZ9ZvOaqR2yhqaqxyBRxKhtqy+He5XMSuWdxnkfWbJpn?=
 =?us-ascii?Q?YjhxGzoAJVtFFUcKasKWXiFruzcblhUk5DIu9D11Sc+UYZokUAUYv5QDEBww?=
 =?us-ascii?Q?uASQtHASpOx3bTjQ1wjHPF0vmsuWs3WTq8ubFDAgHQ3ibVKq4L3m2CULRJC0?=
 =?us-ascii?Q?x5adXgvsNwORzVhP+MHcbFXIcjkogVWXLaz9xaNs+6CuMLxUSxUAJ88MdXby?=
 =?us-ascii?Q?Bh/JlSGOXc8bthTX9ssfL0HikZEBDa25VO7wKy9smdPr/qMA+aNpHyJVIdOg?=
 =?us-ascii?Q?0LBEKna5yL7u/hITS5BtGM+xHiW5OtnVw1mGctdxudWLFzw+6FV6KU0wDYJm?=
 =?us-ascii?Q?ZN9df5O5/MhrQwnEur28EkznYW3PNPnyAkyZe/ZV6KpNo5D+pAB2hAgoceO8?=
 =?us-ascii?Q?AM+C6HeVe7VyXx1rn/++/FmGNkPSYJLMZ2iGFBwJFP7hueAC89RteZY//yBU?=
 =?us-ascii?Q?aDL/exTnUTAJHLEHSStm3kGU6vFKdZrtOf6CeLUKQ/L+AuZnn7DKibgVWk5Z?=
 =?us-ascii?Q?sObsg2ch4oM+/0pKHZFhh7KWT+nnz0hXYYLGTm1mfw99iqobsKorqsdTeqGD?=
 =?us-ascii?Q?/t86HYmPP5g2LnBApOk+EV6GWpvzxetAtTWVK10KaOevnJx9hVuapXkfhHZf?=
 =?us-ascii?Q?8K/mo0y76Q2tg6aGgIpEEku7vXWdflXYOYLVTs16845gLx6ejGrtUoqmoDnX?=
 =?us-ascii?Q?tFvyy9HvcxFLE5A+Gonsy8A+EQEj8qDpOZSdwqkVQ/5udQAgi+pFpg9Gh5Y/?=
 =?us-ascii?Q?ApxPCIOV4ahwQyf8tD81Ln5juDwj3FmO2paqWcd2kuDejkdj85N+edsb5Lbp?=
 =?us-ascii?Q?BVY=3D?=
x-ms-exchange-transport-forked: True
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: quoted-printable
MIME-Version: 1.0
X-OriginatorOrg: oracle.com
X-MS-Exchange-CrossTenant-AuthAs: Internal
X-MS-Exchange-CrossTenant-AuthSource: SA2PR10MB4474.namprd10.prod.outlook.com
X-MS-Exchange-CrossTenant-Network-Message-Id: 691fc2d6-4977-4cc3-20d9-08d8f530b387
X-MS-Exchange-CrossTenant-originalarrivaltime: 01 Apr 2021 17:07:59.1301 (UTC)
X-MS-Exchange-CrossTenant-fromentityheader: Hosted
X-MS-Exchange-CrossTenant-id: 4e2c6054-71cb-48f1-bd6c-3a9705aca71b
X-MS-Exchange-CrossTenant-mailboxtype: HOSTED
X-MS-Exchange-CrossTenant-userprincipalname: nwsvnI7MDqrtYyhQHPxbOeqb/Ct/MT5nLeTjBAwlVWCU2FHPQpZsHSIBW3HQVlBcjFKsBB+IE85DIJsV59EEHA==
X-MS-Exchange-Transport-CrossTenantHeadersStamped: SA2PR10MB4490
X-Proofpoint-Virus-Version: vendor=nai engine=6200 definitions=9941
 signatures=668683
X-Proofpoint-Spam-Details: rule=notspam policy=default score=0 suspectscore=0
 mlxlogscore=898
 adultscore=0 bulkscore=0 mlxscore=0 spamscore=0 malwarescore=0
 phishscore=0 classifier=spam adjust=0 reason=mlx scancount=1
 engine=8.12.0-2103310000 definitions=main-2104010109
X-Proofpoint-GUID: YSXziYbZCT8t1OkBNJ9P-g_gTjiQp5aE
X-Proofpoint-ORIG-GUID: YSXziYbZCT8t1OkBNJ9P-g_gTjiQp5aE
X-Proofpoint-Virus-Version: vendor=nai engine=6200 definitions=9941
 signatures=668683
X-Proofpoint-Spam-Details: rule=notspam policy=default score=0 spamscore=0
 mlxlogscore=999 mlxscore=0
 lowpriorityscore=0 suspectscore=0 priorityscore=1501 phishscore=0
 clxscore=1011 impostorscore=0 malwarescore=0 bulkscore=0 adultscore=0
 classifier=spam adjust=0 reason=mlx scancount=1 engine=8.12.0-2103310000
 definitions=main-2104010109
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 47529
Cc: scame <laszlomail@HIDDEN>,
 "47529 <at> debbugs.gnu.org" <47529 <at> debbugs.gnu.org>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

> This has come up several times over the years.
> It never goes anywhere. Eg six-year old open reports:
> https://urldefense.com/v3/__https://debbugs.gnu.org/20721__;!!GqivPVa7Bri=
o!NL
> Gc7PBOr5pJdigXPipQEbGpL4AeTn3gDgkFGadjZOnV49HmdKDSCasujFhT1zEs$
> https://urldefense.com/v3/__https://debbugs.gnu.org/18077__;!!GqivPVa7Bri=
o!NL
> Gc7PBOr5pJdigXPipQEbGpL4AeTn3gDgkFGadjZOnV49HmdKDSCasujHT9fwTo$

Yup.

FWIW, in info+.el I use this for quoted names:

(defface info-quoted-name               ; For '...' and `...'
  ;; But see Emacs bug #44316.  If that gets fixed then
  ;; maybe revisit this default definition somehow.
  '((((background dark))
     (:inherit info-fixed-pitch :foreground "#6B6BFFFF2C2C")) ; ~ bright gr=
een
    (((background light))
     (:inherit info-fixed-pitch :foreground "DarkViolet"))
    (t (:foreground "yellow")))
  "Face for quoted names ('...' or `...') in `info'."
  :group 'Info-Plus :group 'faces)

And this is `info-fixed-pitch', which `info-quoted-name' inherits from:

(defface info-fixed-pitch
  `((t (:inherit fixed-pitch
                 ,@(let ((family
                          (catch 'info-fixed-pitch
                            (dolist (fam  info-good-fixed-pitch-font-famili=
es)
                              (when (member fam (font-family-list))
                                (throw 'info-fixed-pitch fam))))))
                     (and family `(:family ,family))))))
  "Fixed-pitch face for Info.
The default value inherits from face `fixed-pitch'.  And if you have a
font family listed in variable `info-good-fixed-pitch-font-families',
then the face attributes of the first one you have listed there are
merged with those of face `fixed-pitch'.

By default, face `info-fixed-pitch' is inherited by faces
`info-custom-delimited',`info-double-quoted-name',
`info-isolated-quote', `info-quoted-name', `info-reference-item', and
`info-string'."
  :group 'Info-Plus :group 'faces)




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#47529; Package emacs. Full text available.

Message received at 47529 <at> debbugs.gnu.org:


Received: (at 47529) by debbugs.gnu.org; 1 Apr 2021 16:53:56 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Apr 01 12:53:55 2021
Received: from localhost ([127.0.0.1]:58449 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lS0Zg-0005W3-S9
	for submit <at> debbugs.gnu.org; Thu, 01 Apr 2021 12:53:55 -0400
Received: from eggs.gnu.org ([209.51.188.92]:48310)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <rgm@HIDDEN>) id 1lS0Ze-0005Vn-5O
 for 47529 <at> debbugs.gnu.org; Thu, 01 Apr 2021 12:53:39 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:58370)
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <rgm@HIDDEN>)
 id 1lS0ZY-00011G-Rn; Thu, 01 Apr 2021 12:53:32 -0400
Received: from rgm by fencepost.gnu.org with local (Exim 4.82)
 (envelope-from <rgm@HIDDEN>)
 id 1lS0ZW-0006Uv-Gv; Thu, 01 Apr 2021 12:53:30 -0400
From: Glenn Morris <rgm@HIDDEN>
To: Eli Zaretskii <eliz@HIDDEN>
Subject: Re: bug#47529: Make quoted entities stand out more in info
References: <t8DKji5WIHmd5UzpbQ5OF3IhbaLMSi2IrhMC2tujCLwwiC4PLAi55ZjY3ck4pvyVQJghMZqjvgMvLoaIuxfnNpAhqNgl10vCXUnF0t66ucg=@protonmail.com>
 <83tuoqh5ih.fsf@HIDDEN>
 <HJRNCwk0tWmKygqoa6lIWBZui5gNhofJSKABQR6HgFFADOQRPi4wAEXoo2W0gZ7w7G6NRFqxOyU0hJm-nM_9VRc9lATmcZzsnxAm68S8CeA=@protonmail.com>
 <83h7kqh292.fsf@HIDDEN>
 <QSSd2kDubOdR3fXvJTm4G8Bu-i0AgbgLZzOsArsTcudmeDwqfOLeB2-jKlWKj-dpVWQVF5kgmZDGHqC3PGaBh3a5vtpaFNWnMY0_3np87No=@protonmail.com>
 <83ft0ah1fy.fsf@HIDDEN>
 <xEofpRMwVesBNIV3JR3jkZP-_O7q0tULCf-Qa9R7ztBw2UdAxMR26pN1M0oY2T0CzBeZSEbLIHy_1qd0YKy6MuTIg1h6xn312pNfcq9pYIk=@protonmail.com>
 <83czvegza5.fsf@HIDDEN>
X-Spook: Lockdown TTP Secret Service INR militia Spyderco IB
X-Ran: 8-ChY>5\S-dXnIrI^Bf`-A]XXUlL|{LK5QYJ,^l=QJscEk!6IaSH/GNn%/Pc0cjbvFJx<:
X-Hue: green
X-Attribution: GM
Date: Thu, 01 Apr 2021 12:53:30 -0400
In-Reply-To: <83czvegza5.fsf@HIDDEN> (Eli Zaretskii's message of "Thu, 01 Apr
 2021 11:54:58 +0300")
Message-ID: <4r7dlmhrp1.fsf@HIDDEN>
User-Agent: Gnus (www.gnus.org), GNU Emacs (www.gnu.org/software/emacs/)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 47529
Cc: scame <laszlomail@HIDDEN>, 47529 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)


This has come up several times over the years.
It never goes anywhere. Eg six-year old open reports:
https://debbugs.gnu.org/20721
https://debbugs.gnu.org/18077 




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#47529; Package emacs. Full text available.

Message received at 47529 <at> debbugs.gnu.org:


Received: (at 47529) by debbugs.gnu.org; 1 Apr 2021 08:55:47 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Apr 01 04:55:47 2021
Received: from localhost ([127.0.0.1]:56275 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lRt7C-0000m7-UJ
	for submit <at> debbugs.gnu.org; Thu, 01 Apr 2021 04:55:47 -0400
Received: from eggs.gnu.org ([209.51.188.92]:52348)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1lRt7B-0000lt-NU
 for 47529 <at> debbugs.gnu.org; Thu, 01 Apr 2021 04:55:46 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:50679)
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <eliz@HIDDEN>)
 id 1lRt75-0007T4-8p; Thu, 01 Apr 2021 04:55:39 -0400
Received: from 84.94.185.95.cable.012.net.il ([84.94.185.95]:2988
 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1lRt6h-0004fU-7S; Thu, 01 Apr 2021 04:55:31 -0400
Date: Thu, 01 Apr 2021 11:54:58 +0300
Message-Id: <83czvegza5.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: scame <laszlomail@HIDDEN>
In-Reply-To: <xEofpRMwVesBNIV3JR3jkZP-_O7q0tULCf-Qa9R7ztBw2UdAxMR26pN1M0oY2T0CzBeZSEbLIHy_1qd0YKy6MuTIg1h6xn312pNfcq9pYIk=@protonmail.com>
 (message from scame on Thu, 01 Apr 2021 08:30:33 +0000)
Subject: Re: bug#47529: Make quoted entities stand out more in info
References: <t8DKji5WIHmd5UzpbQ5OF3IhbaLMSi2IrhMC2tujCLwwiC4PLAi55ZjY3ck4pvyVQJghMZqjvgMvLoaIuxfnNpAhqNgl10vCXUnF0t66ucg=@protonmail.com>
 <83tuoqh5ih.fsf@HIDDEN>
 <HJRNCwk0tWmKygqoa6lIWBZui5gNhofJSKABQR6HgFFADOQRPi4wAEXoo2W0gZ7w7G6NRFqxOyU0hJm-nM_9VRc9lATmcZzsnxAm68S8CeA=@protonmail.com>
 <83h7kqh292.fsf@HIDDEN>
 <QSSd2kDubOdR3fXvJTm4G8Bu-i0AgbgLZzOsArsTcudmeDwqfOLeB2-jKlWKj-dpVWQVF5kgmZDGHqC3PGaBh3a5vtpaFNWnMY0_3np87No=@protonmail.com>
 <83ft0ah1fy.fsf@HIDDEN>
 <xEofpRMwVesBNIV3JR3jkZP-_O7q0tULCf-Qa9R7ztBw2UdAxMR26pN1M0oY2T0CzBeZSEbLIHy_1qd0YKy6MuTIg1h6xn312pNfcq9pYIk=@protonmail.com>
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 47529
Cc: 47529 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

> Date: Thu, 01 Apr 2021 08:30:33 +0000
> From: scame <laszlomail@HIDDEN>
> Cc: "47529 <at> debbugs.gnu.org" <47529 <at> debbugs.gnu.org>
> 
> True, but first impression matters. Emacs' default appearance is like
> it's stuck in the 80s. Emacs is from the 70s, but it doesn't mean it
> can't have an appealing, polished default look.
> 
> People coming from other tools like VSCode or IntelliJ often put off
> by the face Emacs shows them the first time.

Emacs is unlike those other tools, in that it's infinitely more
customizable than any of them.  It is also unique in that its
development is not hierarchical, and therefore personal UI preferences
get in the way of changing the defaults according to unilateral
decisions of a single manager.  Enough said.

> if can show a prettier face (subjective) then maybe less people are
> turned away before giving emacs a serious try.

I'm skeptical because the likes of Spacemacs and Doom Emacs already
exist to fill that niche.  Given the time it typically takes us to
change the defaults, by the time we do it, those new defaults are
already "stuck in" whatever previous decade you fancy for the kind of
unflattering language people tend to use in these cases.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#47529; Package emacs. Full text available.

Message received at 47529 <at> debbugs.gnu.org:


Received: (at 47529) by debbugs.gnu.org; 1 Apr 2021 08:30:43 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Apr 01 04:30:43 2021
Received: from localhost ([127.0.0.1]:56247 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lRsix-00007q-Dg
	for submit <at> debbugs.gnu.org; Thu, 01 Apr 2021 04:30:43 -0400
Received: from mail4.protonmail.ch ([185.70.40.27]:31902)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <laszlomail@HIDDEN>) id 1lRsiv-00007c-PC
 for 47529 <at> debbugs.gnu.org; Thu, 01 Apr 2021 04:30:42 -0400
Date: Thu, 01 Apr 2021 08:30:33 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=protonmail.com;
 s=protonmail; t=1617265835;
 bh=mFFgcKYobIPzc5gdV78716tuoQNT9SHPij1HQ1g3Nx8=;
 h=Date:To:From:Cc:Reply-To:Subject:In-Reply-To:References:From;
 b=Vd5R2FF45OtwL4XIeTg9WWFS0foE4tCek6cw8FeldfJxP9B+MSzhpSWVx8keeJ+Zo
 +UuKMpIpR+BNunKm99ErqXieINL/WYTQS/LH9MqiudkIeelYi7Cqk6nlrqR3WwyAw/
 wEWumWlNfLtFQDvNI1hUV+rFMjB+LaZkkJdvxOBc=
To: Eli Zaretskii <eliz@HIDDEN>
From: scame <laszlomail@HIDDEN>
Subject: Re: bug#47529: Make quoted entities stand out more in info
Message-ID: <xEofpRMwVesBNIV3JR3jkZP-_O7q0tULCf-Qa9R7ztBw2UdAxMR26pN1M0oY2T0CzBeZSEbLIHy_1qd0YKy6MuTIg1h6xn312pNfcq9pYIk=@protonmail.com>
In-Reply-To: <83ft0ah1fy.fsf@HIDDEN>
References: <t8DKji5WIHmd5UzpbQ5OF3IhbaLMSi2IrhMC2tujCLwwiC4PLAi55ZjY3ck4pvyVQJghMZqjvgMvLoaIuxfnNpAhqNgl10vCXUnF0t66ucg=@protonmail.com>
 <83tuoqh5ih.fsf@HIDDEN>
 <HJRNCwk0tWmKygqoa6lIWBZui5gNhofJSKABQR6HgFFADOQRPi4wAEXoo2W0gZ7w7G6NRFqxOyU0hJm-nM_9VRc9lATmcZzsnxAm68S8CeA=@protonmail.com>
 <83h7kqh292.fsf@HIDDEN>
 <QSSd2kDubOdR3fXvJTm4G8Bu-i0AgbgLZzOsArsTcudmeDwqfOLeB2-jKlWKj-dpVWQVF5kgmZDGHqC3PGaBh3a5vtpaFNWnMY0_3np87No=@protonmail.com>
 <83ft0ah1fy.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Status: No, score=-1.2 required=10.0 tests=ALL_TRUSTED,DKIM_SIGNED,
 DKIM_VALID,DKIM_VALID_AU,DKIM_VALID_EF,FREEMAIL_FROM shortcircuit=no
 autolearn=disabled version=3.4.4
X-Spam-Checker-Version: SpamAssassin 3.4.4 (2020-01-24) on
 mailout.protonmail.ch
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 47529
Cc: "47529 <at> debbugs.gnu.org" <47529 <at> debbugs.gnu.org>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: scame <laszlomail@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

>
> By a lot of bikeshedding, I'm afraid. Which is why I personally
> consider this kind of discussion a big waste of time, when everyone
> can customize the face to their liking. YMMV, of course.

True, but first impression matters. Emacs' default appearance is like
it's stuck in the 80s. Emacs is from the 70s, but it doesn't mean it
can't have an appealing, polished default look.

People coming from other tools like VSCode or IntelliJ often put off
by the face Emacs shows them the first time. Of course, we can say
those who judge by first appearance are not worthy to enter the
sanctuary of Emacs, but if can show a prettier face (subjective)
then maybe less people are turned away before giving emacs a serious
try.





Information forwarded to bug-gnu-emacs@HIDDEN:
bug#47529; Package emacs. Full text available.

Message received at 47529 <at> debbugs.gnu.org:


Received: (at 47529) by debbugs.gnu.org; 1 Apr 2021 08:08:45 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Apr 01 04:08:45 2021
Received: from localhost ([127.0.0.1]:56210 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lRsNh-00080v-K1
	for submit <at> debbugs.gnu.org; Thu, 01 Apr 2021 04:08:45 -0400
Received: from eggs.gnu.org ([209.51.188.92]:41014)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1lRsNf-00080g-1T
 for 47529 <at> debbugs.gnu.org; Thu, 01 Apr 2021 04:08:44 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:50007)
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <eliz@HIDDEN>)
 id 1lRsNY-0004Z6-6t; Thu, 01 Apr 2021 04:08:37 -0400
Received: from 84.94.185.95.cable.012.net.il ([84.94.185.95]:4061
 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1lRsNX-0004uw-LN; Thu, 01 Apr 2021 04:08:36 -0400
Date: Thu, 01 Apr 2021 11:08:17 +0300
Message-Id: <83ft0ah1fy.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: scame <laszlomail@HIDDEN>
In-Reply-To: <QSSd2kDubOdR3fXvJTm4G8Bu-i0AgbgLZzOsArsTcudmeDwqfOLeB2-jKlWKj-dpVWQVF5kgmZDGHqC3PGaBh3a5vtpaFNWnMY0_3np87No=@protonmail.com>
 (message from scame on Thu, 01 Apr 2021 07:54:47 +0000)
Subject: Re: bug#47529: Make quoted entities stand out more in info
References: <t8DKji5WIHmd5UzpbQ5OF3IhbaLMSi2IrhMC2tujCLwwiC4PLAi55ZjY3ck4pvyVQJghMZqjvgMvLoaIuxfnNpAhqNgl10vCXUnF0t66ucg=@protonmail.com>
 <83tuoqh5ih.fsf@HIDDEN>
 <HJRNCwk0tWmKygqoa6lIWBZui5gNhofJSKABQR6HgFFADOQRPi4wAEXoo2W0gZ7w7G6NRFqxOyU0hJm-nM_9VRc9lATmcZzsnxAm68S8CeA=@protonmail.com>
 <83h7kqh292.fsf@HIDDEN>
 <QSSd2kDubOdR3fXvJTm4G8Bu-i0AgbgLZzOsArsTcudmeDwqfOLeB2-jKlWKj-dpVWQVF5kgmZDGHqC3PGaBh3a5vtpaFNWnMY0_3np87No=@protonmail.com>
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 47529
Cc: 47529 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

> Date: Thu, 01 Apr 2021 07:54:47 +0000
> From: scame <laszlomail@HIDDEN>
> Cc: "47529 <at> debbugs.gnu.org" <47529 <at> debbugs.gnu.org>
> 
> > Oh, so you would like to change that face's defaults? Then my
> > personal take on this is that (assuming we want to use a non-default
> > color in this case) the color you propose is too prominent.
> 
> That color was just an example to show the difference.

Sure, but to get this moving in some practical direction, you (or
someone else) will have to come up with a color that will fly with
enough people to justify the change in the default definition of the
face.

> BTW, how are these things decided? What is the process?

By a lot of bikeshedding, I'm afraid.  Which is why I personally
consider this kind of discussion a big waste of time, when everyone
can customize the face to their liking.  YMMV, of course.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#47529; Package emacs. Full text available.

Message received at 47529 <at> debbugs.gnu.org:


Received: (at 47529) by debbugs.gnu.org; 1 Apr 2021 07:55:01 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Apr 01 03:55:01 2021
Received: from localhost ([127.0.0.1]:56049 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lRsAP-0007TC-EJ
	for submit <at> debbugs.gnu.org; Thu, 01 Apr 2021 03:55:01 -0400
Received: from mail-40141.protonmail.ch ([185.70.40.141]:64237)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <laszlomail@HIDDEN>) id 1lRsAN-0007Sn-N9
 for 47529 <at> debbugs.gnu.org; Thu, 01 Apr 2021 03:55:00 -0400
Date: Thu, 01 Apr 2021 07:54:47 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=protonmail.com;
 s=protonmail; t=1617263692;
 bh=INATiuJLzjtpFOs0imP+WwrxdoCcuZrpnInQitxMHXQ=;
 h=Date:To:From:Cc:Reply-To:Subject:In-Reply-To:References:From;
 b=LsGNJ+Pa06x9zB9SCcpix4GKbe1zUUMwY3xOxWjIHhzkYf2F7V0GiL+xqe383CVH+
 cRUXhw4Rpv7UvjASJ0D5zpyxG6KaSJElj75LbuuNlvv3km9rbafDeQFCZII+fsd4jw
 G+VWcnzwCubxwIU8kMTgC4U9b2fW8GUbv9luLAk0=
To: Eli Zaretskii <eliz@HIDDEN>
From: scame <laszlomail@HIDDEN>
Subject: Re: bug#47529: Make quoted entities stand out more in info
Message-ID: <QSSd2kDubOdR3fXvJTm4G8Bu-i0AgbgLZzOsArsTcudmeDwqfOLeB2-jKlWKj-dpVWQVF5kgmZDGHqC3PGaBh3a5vtpaFNWnMY0_3np87No=@protonmail.com>
In-Reply-To: <83h7kqh292.fsf@HIDDEN>
References: <t8DKji5WIHmd5UzpbQ5OF3IhbaLMSi2IrhMC2tujCLwwiC4PLAi55ZjY3ck4pvyVQJghMZqjvgMvLoaIuxfnNpAhqNgl10vCXUnF0t66ucg=@protonmail.com>
 <83tuoqh5ih.fsf@HIDDEN>
 <HJRNCwk0tWmKygqoa6lIWBZui5gNhofJSKABQR6HgFFADOQRPi4wAEXoo2W0gZ7w7G6NRFqxOyU0hJm-nM_9VRc9lATmcZzsnxAm68S8CeA=@protonmail.com>
 <83h7kqh292.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Status: No, score=-1.2 required=10.0 tests=ALL_TRUSTED,DKIM_SIGNED,
 DKIM_VALID,DKIM_VALID_AU,DKIM_VALID_EF,FREEMAIL_FROM shortcircuit=no
 autolearn=disabled version=3.4.4
X-Spam-Checker-Version: SpamAssassin 3.4.4 (2020-01-24) on
 mailout.protonmail.ch
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 47529
Cc: "47529 <at> debbugs.gnu.org" <47529 <at> debbugs.gnu.org>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: scame <laszlomail@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

>
> Oh, so you would like to change that face's defaults? Then my
> personal take on this is that (assuming we want to use a non-default
> color in this case) the color you propose is too prominent.

That color was just an example to show the difference.

BTW, how are these things decided? What is the process?

What if, for example, several possible colors are suggested
for this and one has to be chosen?

Who decides? Is there a vote for the most popular choice?




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#47529; Package emacs. Full text available.

Message received at 47529 <at> debbugs.gnu.org:


Received: (at 47529) by debbugs.gnu.org; 1 Apr 2021 07:51:14 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Apr 01 03:51:14 2021
Received: from localhost ([127.0.0.1]:56034 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lRs6j-0007M0-RZ
	for submit <at> debbugs.gnu.org; Thu, 01 Apr 2021 03:51:14 -0400
Received: from eggs.gnu.org ([209.51.188.92]:36174)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1lRs6g-0007Ll-KG
 for 47529 <at> debbugs.gnu.org; Thu, 01 Apr 2021 03:51:11 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:49649)
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <eliz@HIDDEN>)
 id 1lRs6a-0001Xl-Tv; Thu, 01 Apr 2021 03:51:04 -0400
Received: from 84.94.185.95.cable.012.net.il ([84.94.185.95]:2983
 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1lRs6a-0005vU-A0; Thu, 01 Apr 2021 03:51:04 -0400
Date: Thu, 01 Apr 2021 10:50:49 +0300
Message-Id: <83h7kqh292.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: scame <laszlomail@HIDDEN>
In-Reply-To: <HJRNCwk0tWmKygqoa6lIWBZui5gNhofJSKABQR6HgFFADOQRPi4wAEXoo2W0gZ7w7G6NRFqxOyU0hJm-nM_9VRc9lATmcZzsnxAm68S8CeA=@protonmail.com>
 (message from scame on Thu, 01 Apr 2021 07:32:31 +0000)
Subject: Re: bug#47529: Make quoted entities stand out more in info
References: <t8DKji5WIHmd5UzpbQ5OF3IhbaLMSi2IrhMC2tujCLwwiC4PLAi55ZjY3ck4pvyVQJghMZqjvgMvLoaIuxfnNpAhqNgl10vCXUnF0t66ucg=@protonmail.com>
 <83tuoqh5ih.fsf@HIDDEN>
 <HJRNCwk0tWmKygqoa6lIWBZui5gNhofJSKABQR6HgFFADOQRPi4wAEXoo2W0gZ7w7G6NRFqxOyU0hJm-nM_9VRc9lATmcZzsnxAm68S8CeA=@protonmail.com>
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 47529
Cc: 47529 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

> Date: Thu, 01 Apr 2021 07:32:31 +0000
> From: scame <laszlomail@HIDDEN>
> Cc: "47529 <at> debbugs.gnu.org" <47529 <at> debbugs.gnu.org>
> 
> >
> > It's a face, and you can customize it if you want.
> 
> Obviously I can and I do, but in this bug it's about
> making  the out of the box experience more appealing.

Oh, so you would like to change that face's defaults?  Then my
personal take on this is that (assuming we want to use a non-default
color in this case) the color you propose is too prominent.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#47529; Package emacs. Full text available.

Message received at 47529 <at> debbugs.gnu.org:


Received: (at 47529) by debbugs.gnu.org; 1 Apr 2021 07:32:45 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Apr 01 03:32:44 2021
Received: from localhost ([127.0.0.1]:56010 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lRroq-0006qZ-NP
	for submit <at> debbugs.gnu.org; Thu, 01 Apr 2021 03:32:44 -0400
Received: from mail-40140.protonmail.ch ([185.70.40.140]:48141)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <laszlomail@HIDDEN>) id 1lRrop-0006qK-Oa
 for 47529 <at> debbugs.gnu.org; Thu, 01 Apr 2021 03:32:44 -0400
Date: Thu, 01 Apr 2021 07:32:31 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=protonmail.com;
 s=protonmail; t=1617262357;
 bh=ydwReo1drI2SIPgQVS2Z7CLz3TkL0dirfTi5buhRn8U=;
 h=Date:To:From:Cc:Reply-To:Subject:In-Reply-To:References:From;
 b=XNhUjK76FKmTgq+DEdpi1zagTzu8d7HoNENZzlZZcT/LSft86HCjRouoCpyT+l1d0
 6JbNLGJLWJIvNKPaFezkJDbs3brUTYoj6pnIphNL3W/T8xRNlr5x9zwto4TcSjxc3I
 EVu26ag6efDZI6ILWusHT+8Annc5dnqTauik2P+s=
To: Eli Zaretskii <eliz@HIDDEN>
From: scame <laszlomail@HIDDEN>
Subject: Re: bug#47529: Make quoted entities stand out more in info
Message-ID: <HJRNCwk0tWmKygqoa6lIWBZui5gNhofJSKABQR6HgFFADOQRPi4wAEXoo2W0gZ7w7G6NRFqxOyU0hJm-nM_9VRc9lATmcZzsnxAm68S8CeA=@protonmail.com>
In-Reply-To: <83tuoqh5ih.fsf@HIDDEN>
References: <t8DKji5WIHmd5UzpbQ5OF3IhbaLMSi2IrhMC2tujCLwwiC4PLAi55ZjY3ck4pvyVQJghMZqjvgMvLoaIuxfnNpAhqNgl10vCXUnF0t66ucg=@protonmail.com>
 <83tuoqh5ih.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Status: No, score=-1.2 required=10.0 tests=ALL_TRUSTED,DKIM_SIGNED,
 DKIM_VALID,DKIM_VALID_AU,DKIM_VALID_EF,FREEMAIL_FROM shortcircuit=no
 autolearn=disabled version=3.4.4
X-Spam-Checker-Version: SpamAssassin 3.4.4 (2020-01-24) on
 mailout.protonmail.ch
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 47529
Cc: "47529 <at> debbugs.gnu.org" <47529 <at> debbugs.gnu.org>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: scame <laszlomail@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

>
> It's a face, and you can customize it if you want.

Obviously I can and I do, but in this bug it's about
making  the out of the box experience more appealing.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#47529; Package emacs. Full text available.

Message received at 47529 <at> debbugs.gnu.org:


Received: (at 47529) by debbugs.gnu.org; 1 Apr 2021 06:40:48 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Apr 01 02:40:48 2021
Received: from localhost ([127.0.0.1]:55962 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lRr0a-0005ZF-2R
	for submit <at> debbugs.gnu.org; Thu, 01 Apr 2021 02:40:48 -0400
Received: from eggs.gnu.org ([209.51.188.92]:50128)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1lRr0X-0005Z2-TV
 for 47529 <at> debbugs.gnu.org; Thu, 01 Apr 2021 02:40:46 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:49038)
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <eliz@HIDDEN>)
 id 1lRr0R-0007jz-TD; Thu, 01 Apr 2021 02:40:40 -0400
Received: from 84.94.185.95.cable.012.net.il ([84.94.185.95]:2641
 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1lRr0Q-00013x-3l; Thu, 01 Apr 2021 02:40:38 -0400
Date: Thu, 01 Apr 2021 09:40:22 +0300
Message-Id: <83tuoqh5ih.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: scame <laszlomail@HIDDEN>
In-Reply-To: <t8DKji5WIHmd5UzpbQ5OF3IhbaLMSi2IrhMC2tujCLwwiC4PLAi55ZjY3ck4pvyVQJghMZqjvgMvLoaIuxfnNpAhqNgl10vCXUnF0t66ucg=@protonmail.com>
 (bug-gnu-emacs@HIDDEN)
Subject: Re: bug#47529: Make quoted entities stand out more in info
References: <t8DKji5WIHmd5UzpbQ5OF3IhbaLMSi2IrhMC2tujCLwwiC4PLAi55ZjY3ck4pvyVQJghMZqjvgMvLoaIuxfnNpAhqNgl10vCXUnF0t66ucg=@protonmail.com>
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 47529
Cc: 47529 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

> Date: Wed, 31 Mar 2021 19:52:01 +0000
> From:  scame via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <bug-gnu-emacs@HIDDEN>
> 
> I usually find the default colors of quoted
> symbols not distinctive enough in Info (see
> first attachment).
> 
> How about giving it some color? (see 2nd
> attachment)

It's a face, and you can customize it if you want.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#47529; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 31 Mar 2021 19:52:17 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Mar 31 15:52:17 2021
Received: from localhost ([127.0.0.1]:55585 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lRgsz-0006ce-MX
	for submit <at> debbugs.gnu.org; Wed, 31 Mar 2021 15:52:17 -0400
Received: from lists.gnu.org ([209.51.188.17]:37036)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <laszlomail@HIDDEN>) id 1lRgsy-0006cX-Cy
 for submit <at> debbugs.gnu.org; Wed, 31 Mar 2021 15:52:16 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:43580)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <laszlomail@HIDDEN>)
 id 1lRgsy-0000JO-4P
 for bug-gnu-emacs@HIDDEN; Wed, 31 Mar 2021 15:52:16 -0400
Received: from mail-40135.protonmail.ch ([185.70.40.135]:63817)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <laszlomail@HIDDEN>)
 id 1lRgsv-00042u-90
 for bug-gnu-emacs@HIDDEN; Wed, 31 Mar 2021 15:52:15 -0400
Date: Wed, 31 Mar 2021 19:52:01 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=protonmail.com;
 s=protonmail; t=1617220330;
 bh=O9faJ2sbtsoM7MLHoUD736ZCDSnBDxkwywlgQgoeuHQ=;
 h=Date:To:From:Reply-To:Subject:From;
 b=Tln3i4f6mEXQZRmAailDjcWoFGolQDlA1hd+lMMC9hbH/YKJiZeeTxRuVDnkVzl6W
 r2IamRKbjf2S3ySl8fC62a1NpYleuyxuICiKRNRidVUshDrqkyi6gjad2E18Pnn6Cm
 q/c8yVt2eO33euvu4oZrxRb1XSxiH+5uknvzs7RM=
To: "scame via Bug reports for GNU Emacs,
 the Swiss army knife of text editors" <bug-gnu-emacs@HIDDEN>
From: scame <laszlomail@HIDDEN>
Subject: Make quoted entities stand out more in info
Message-ID: <t8DKji5WIHmd5UzpbQ5OF3IhbaLMSi2IrhMC2tujCLwwiC4PLAi55ZjY3ck4pvyVQJghMZqjvgMvLoaIuxfnNpAhqNgl10vCXUnF0t66ucg=@protonmail.com>
MIME-Version: 1.0
Content-Type: multipart/mixed;
 boundary="b1_RTTQflMYHlm06rMYlphYEzPD7ad3SYYm527vZezGM4"
X-Spam-Status: No, score=-1.2 required=10.0 tests=ALL_TRUSTED,DKIM_SIGNED,
 DKIM_VALID,DKIM_VALID_AU,DKIM_VALID_EF,FREEMAIL_FROM shortcircuit=no
 autolearn=disabled version=3.4.4
X-Spam-Checker-Version: SpamAssassin 3.4.4 (2020-01-24) on
 mailout.protonmail.ch
Received-SPF: pass client-ip=185.70.40.135;
 envelope-from=laszlomail@HIDDEN; helo=mail-40135.protonmail.ch
X-Spam_score_int: -27
X-Spam_score: -2.8
X-Spam_bar: --
X-Spam_report: (-2.8 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, FREEMAIL_FROM=0.001,
 RCVD_IN_DNSWL_LOW=-0.7, RCVD_IN_MSPIKE_H4=0.001, RCVD_IN_MSPIKE_WL=0.001,
 SPF_HELO_PASS=-0.001, SPF_PASS=-0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: scame <laszlomail@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>

This is a multi-part message in MIME format.

--b1_RTTQflMYHlm06rMYlphYEzPD7ad3SYYm527vZezGM4
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable

I usually find the default colors of quoted
symbols not distinctive enough in Info (see
first attachment).

How about giving it some color? (see 2nd
attachment)

The color (firebrick) is just an example
to illustrate the difference.

What do you think? Is it better?

--b1_RTTQflMYHlm06rMYlphYEzPD7ad3SYYm527vZezGM4
Content-Type: image/png; name=bw.PNG
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename=bw.PNG
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--b1_RTTQflMYHlm06rMYlphYEzPD7ad3SYYm527vZezGM4
Content-Type: image/png; name=color.PNG
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename=color.PNG
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--b1_RTTQflMYHlm06rMYlphYEzPD7ad3SYYm527vZezGM4--





Acknowledgement sent to scame <laszlomail@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#47529; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Sun, 4 Apr 2021 00:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.